[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Bug 1171] New: scsiadd must be preseeded


           Summary: scsiadd must be preseeded
           Product: Skolelinux
           Version: etch-alpha
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: debian-edu-install
        AssignedTo: debian-edu@lists.debian.org
        ReportedBy: ronny@skolelinux.org

scsiadd is a new package in the installation, it have a question about beeing
suid or not. 

Should scsiadd be suid or not ? 


------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

Reply to: